PSA! EU4 v 1.10.1 and 1.11.4 will soon be unavailable through Steam!

grotaclas

Field Marshal
42 Badges
Aug 7, 2019
3.461
2.795
  • Europa Universalis IV
  • Victoria 3 Sign Up
  • Cities: Skylines - Parklife
  • Europa Universalis IV: Call to arms event
  • Europa Universalis IV: Conquest of Paradise
  • Europa Universalis IV: Wealth of Nations
  • Europa Universalis IV: Res Publica
  • Europa Universalis IV: Art of War
  • Europa Universalis IV: El Dorado
  • Europa Universalis IV: Common Sense
  • Europa Universalis IV: Cossacks
  • Europa Universalis IV: Mare Nostrum
  • Europa Universalis IV: Rights of Man
  • Europa Universalis IV: Mandate of Heaven
  • Europa Universalis IV: Third Rome
  • Europa Universalis IV: Cradle of Civilization
  • Europa Universalis IV: Rule Britannia
  • Europa Universalis IV: Dharma
  • Europa Universalis IV: Golden Century
  • Europa Universalis 4: Emperor
  • Cities: Skylines
But i was just checking codes, and from an old reddit post "<redacted>" was meant to give access to 1.9 and instead gave me 1.4, does this mean with the correct codes we can still access old patches?
That's the code which previously gave you access to 1.9.2, 1.10.1, 1.11.4 and other versions(the official way to get that code is from accounts.paradoxplaza.com as explained in this post). Currently it gives you 1.4.1 and the versions between 1.15.1 and 1.26.1. To get versions which were removed from that beta access, you need to use DepotDownloader.
 
  • 1Like
  • 1
Reactions:

iPokeZombies

Recruit
9 Badges
Dec 22, 2021
3
1
  • Crusader Kings II
  • Europa Universalis IV
  • Pillars of Eternity
  • Stellaris
  • BATTLETECH
  • Surviving Mars
  • Age of Wonders III
  • Shadowrun Returns
  • Prison Architect
Unfortunately the method listed in this thread to get back to 1.11.4 no longer works as of December 22nd 2021. I assume this is because things have now moved on even further and the oldest patch you can now get (past 1.4.1, which is TOO far back!) is version 1.16.3.

If I download the 1.11.4 manifest via the DepotDownloader it does not include the executables. I tried the method of installing 1.16.3, downloading the 1.11.4 manifest and replacing the folders from 1.16.3 with the folders from 1.11.4, but this does not work and the game will not load.

Is there any other way of getting back to 1.11.4 or is this now lost to me? I haven't played EU4 in several years and I wanted to get a game in over Christmas. I reeeeeeally don't want to have to spend hours learning the "new" fort system and the million and one other things I'm sure have been added since 1.11.4. I just want to play the game I know and enjoy!

Any advice would be greatly appreciated.
 

grotaclas

Field Marshal
42 Badges
Aug 7, 2019
3.461
2.795
  • Europa Universalis IV
  • Victoria 3 Sign Up
  • Cities: Skylines - Parklife
  • Europa Universalis IV: Call to arms event
  • Europa Universalis IV: Conquest of Paradise
  • Europa Universalis IV: Wealth of Nations
  • Europa Universalis IV: Res Publica
  • Europa Universalis IV: Art of War
  • Europa Universalis IV: El Dorado
  • Europa Universalis IV: Common Sense
  • Europa Universalis IV: Cossacks
  • Europa Universalis IV: Mare Nostrum
  • Europa Universalis IV: Rights of Man
  • Europa Universalis IV: Mandate of Heaven
  • Europa Universalis IV: Third Rome
  • Europa Universalis IV: Cradle of Civilization
  • Europa Universalis IV: Rule Britannia
  • Europa Universalis IV: Dharma
  • Europa Universalis IV: Golden Century
  • Europa Universalis 4: Emperor
  • Cities: Skylines
If I download the 1.11.4 manifest via the DepotDownloader it does not include the executables.
Which depot did you download? You need 236851 for the game files and 236852/236853/236854 for the executables for win/mac/Linux and the depots for each DLC
 

iPokeZombies

Recruit
9 Badges
Dec 22, 2021
3
1
  • Crusader Kings II
  • Europa Universalis IV
  • Pillars of Eternity
  • Stellaris
  • BATTLETECH
  • Surviving Mars
  • Age of Wonders III
  • Shadowrun Returns
  • Prison Architect
Many thanks for your advice, I have finally got it working! I was following the earlier advice in the thread from #49 to download the closest available version and then replace the files from a backup - however - I did not know the executables were in a different depot and just assumed what I got from the Content depot was all I could get.
 
  • 1
Reactions: